This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 962836 - Review Request: beanvalidation-tck - Bean Validation (JSR 349) TCK
Review Request: beanvalidation-tck - Bean Validation (JSR 349) TCK
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nobody's working on this, feel free to take it
Fedora Extras Quality Assurance
:
Depends On: 962838
Blocks: 962839
  Show dependency treegraph
 
Reported: 2013-05-14 10:37 EDT by gil cattaneo
Modified: 2014-03-29 10:21 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-03-29 10:21:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description gil cattaneo 2013-05-14 10:37:26 EDT
Spec URL: http://gil.fedorapeople.org/beanvalidation-tck.spec
SRPM URL: http://gil.fedorapeople.org/beanvalidation-tck-1.1.1-1.fc18.src.rpm
Description: Technology Compatibility Kit (TCK) used to verify the
compatibility of an implementation of JSR 349: Bean Validation 1.1.
Fedora Account System Username: gil

Note You need to log in before you can comment on or make changes to this bug.